[1_1688854155296777]
TID=2
ID=1
Name=新歌速递
MinIcon=http://image4.kugou.com/apppic/20100705114527844.png
MaxIcon=http://image4.kugou.com/apppic/20100628155323950.png
PrePic=http://image4.kugou.com/apppic/20100630191108859.jpg
Intro=根据科学的机制，自动生成精准的新歌榜单，让你走在众人前面抢听最新音乐！
AdaptVersion=6119-
CurrentVersion=1688854155296777
IsRecommend=True
RecommendOrder=1
InstallCount=25168
UnInstallCount=2403
WebOrder=1
AppType=1
URL=http://www.kugou.com/musicrank/newsongs.htm
FileName=http://image4.kugou.com/apprar/
LastUpdateTime=2010-7-5 11:46:00
UpdateUserName=张思明
IsByDel=False
AddTime=2010-6-28 14:34:46
ChildDir=1||1|华语新歌|http://www.kugou.com/musicrank/newsongs.htm||1|欧美新歌|http://www.kugou.com/musicrank/newsongs.htm?classid=28||1|韩国新歌|http://www.kugou.com/musicrank/newsongs.htm?classid=50||1|日本新歌|http://www.kugou.com/musicrank/newsongs.htm?classid=51||||
Remark=最新歌曲何处有，来新歌速递听个够！

[2_1688854155296777]
TID=3
ID=2
Name=音乐酷榜
MinIcon=http://image4.kugou.com/apppic/20100705114540623.PNG
MaxIcon=http://image4.kugou.com/apppic/20100628172901225.png
PrePic=http://image4.kugou.com/apppic/20100630190738312.jpg
Intro=音乐酷榜帮你网罗世界各地，各大媒介的权威榜单，力求为你奉上最新鲜最美妙音乐！
AdaptVersion=6119-
CurrentVersion=1688854155296777
IsRecommend=True
RecommendOrder=2
InstallCount=12691
UnInstallCount=2140
WebOrder=2
AppType=1
URL=http://www.kugou.com/musicrank/CoolRank.htm
FileName=http://image4.kugou.com/apprar/
LastUpdateTime=2010-7-5 11:46:00
UpdateUserName=张思明
IsByDel=False
AddTime=2010-6-28 17:29:00
ChildDir=1||1|酷狗Top500|http://www.kugou.com/musicrank/CoolRank.htm?classid=31||1|新歌Top100|http://www.kugou.com/musicrank/CoolRank.htm?classid=32||1|酷狗彩铃销售榜|http://ring.kugou.com/minidaring/MiniBang/SaleBang.aspx||1|欧美日韩金曲榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=105||1|酷狗网络红歌榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=106||1|搜索音乐榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=107||1|英国单曲榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=108||1|东南劲爆音乐榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=109||1|美国Billboard榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=110||1|台湾Hito榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=111||1|最爱金曲榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=112||1|Neway粤语热唱榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=113||1|全球流行音乐金榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=114||1|TVB8劲歌金曲榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=116||1|校园音乐先锋榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=117||1|钱柜国语热唱榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=118||1|CHANNEL-V音乐榜|http://www.kugou.com/musicrank/CoolRank.htm?classid=125
Remark=网罗各大媒介的权威榜单，好音乐一网打尽。

[3_1688854155296777]
TID=4
ID=3
Name=狗友专辑
MinIcon=http://image4.kugou.com/apppic/20100628175104284.png
MaxIcon=http://image4.kugou.com/apppic/20100628175104444.png
PrePic=http://image4.kugou.com/apppic/20100630190154960.jpg
Intro=酷狗用户把最新最热的各种专辑分享出来，方便大家根据地域流派选择试听。
AdaptVersion=6119-
CurrentVersion=1688854155296777
IsRecommend=True
RecommendOrder=3
InstallCount=4618
UnInstallCount=3626
WebOrder=3
AppType=1
URL=http://www.kugou.com/musicrank/album.htm
FileName=http://image4.kugou.com/apprar/
LastUpdateTime=2010-6-30 19:02:00
UpdateUserName=
IsByDel=False
AddTime=2010-6-28 17:51:04
ChildDir=1||1|最新推荐|http://www.kugou.com/musicrank/album.htm?classid=33||1|华语|http://www.kugou.com/musicrank/album.htm?classid=34||1|欧美|http://www.kugou.com/musicrank/album.htm?classid=35||1|日韩|http://www.kugou.com/musicrank/album.htm?classid=36||1|精选专区|http://www.kugou.com/musicrank/album.htm?classid=37
Remark=酷狗用户专属的个性化专辑，乐味相投！

[4_1688854155296777]
TID=5
ID=4
Name=特色音乐
MinIcon=http://image4.kugou.com/apppic/20100628180214326.png
MaxIcon=http://image4.kugou.com/apppic/20100628180214246.png
PrePic=http://image4.kugou.com/apppic/20100701182732401.jpg
Intro=特色音乐把无数的美妙的歌曲搜集在一起，并持续更新，尽情在此享受天籁之音吧！
AdaptVersion=6119-
CurrentVersion=1688854155296777
IsRecommend=True
RecommendOrder=4
InstallCount=9284
UnInstallCount=2413
WebOrder=4
AppType=1
URL=http://www.kugou.com/musicrank/specialmusic.htm
FileName=http://image4.kugou.com/apprar/
LastUpdateTime=2010-7-1 18:28:00
UpdateUserName=
IsByDel=False
AddTime=2010-6-28 18:02:13
ChildDir=
Remark=提供无数美妙的特色音乐，例如爵士、摇滚。。。

[5_1688854155296777]
TID=6
ID=5
Name=主题音乐
MinIcon=http://image4.kugou.com/apppic/20100628181703132.png
MaxIcon=http://image4.kugou.com/apppic/20100628181703911.png
PrePic=http://image4.kugou.com/apppic/20100630185541724.jpg
Intro=提供热门事件、话题引申的音乐专题。给大家一个多元化的享乐空间，享受立体音乐。
AdaptVersion=6119-
CurrentVersion=1688854155296777
IsRecommend=True
RecommendOrder=5
InstallCount=5866
UnInstallCount=2591
WebOrder=5
AppType=1
URL=http://www.kugou.com/musicrank/topicmusic.htm
FileName=http://image4.kugou.com/apprar/
LastUpdateTime=2010-6-30 18:56:00
UpdateUserName=
IsByDel=False
AddTime=2010-6-28 18:17:03
ChildDir=1||1|父亲节献礼，给爸爸的歌|http://www.kugou.com/musicrank/TopicMusic.htm?classid=325||1|狂欢南非世界杯，激情音乐同行|http://www.kugou.com/musicrank/TopicMusic.htm?classid=320||1|上海世博歌曲大展播|http://www.kugou.com/musicrank/TopicMusic.htm?classid=260||1|张国荣历年获奖金曲回顾|http://www.kugou.com/musicrank/TopicMusic.htm?classid=180||1|米高积逊经典歌曲回顾|http://www.kugou.com/musicrank/TopicMusic.htm?classid=181||1|潮人乞丐-犀利哥之歌|http://www.kugou.com/musicrank/TopicMusic.htm?classid=182||1|后街男孩经典歌曲回顾|http://www.kugou.com/musicrank/TopicMusic.htm?classid=183||1|史上最搞笑的100首歌曲|http://www.kugou.com/musicrank/TopicMusic.htm?classid=184||1|2010年浪漫情人节音乐献礼|http://www.kugou.com/musicrank/TopicMusic.htm?classid=186||1|博客背景音乐|http://www.kugou.com/musicrank/TopicMusic.htm?classid=187||1|酷狗2009年终盘点|http://www.kugou.com/musicrank/TopicMusic.htm?classid=188||1|想唱歌给你听-天使女人|http://www.kugou.com/musicrank/TopicMusic.htm?classid=263||1|80后：你们的成长、我们的经历|http://www.kugou.com/musicrank/TopicMusic.htm?classid=264||1|2010，我们结婚吧-婚礼之歌|http://www.kugou.com/musicrank/TopicMusic.htm?classid=265||1|十年网络红歌流行金曲回顾|http://www.kugou.com/musicrank/TopicMusic.htm?classid=267||1|起舞的音乐小诗-蝴蝶之歌|http://www.kugou.com/musicrank/TopicMusic.htm?classid=269||1|让歌声化为细雨-为旱区祈福|http://www.kugou.com/musicrank/TopicMusic.htm?classid=277||1|四大血型的恋情音乐书|http://www.kugou.com/musicrank/TopicMusic.htm?classid=278||1|白色情人节，用音乐唱出爱|http://www.kugou.com/musicrank/TopicMusic.htm?classid=280||1|历届春节晚会经典歌曲回顾|http://www.kugou.com/musicrank/TopicMusic.htm?classid=281||1|单身必听的情歌|http://www.kugou.com/musicrank/TopicMusic.htm?classid=298||1|万众瞩目21届金曲奖揭晓|http://www.kugou.com/musicrank/TopicMusic.htm?classid=338||||
Remark=热门事件、话题等多元化的音乐专题，享乐随心。

[6_1688854155296777]
TID=8
ID=6
Name=手机铃声
MinIcon=http://image4.kugou.com/apppic/20100628191540898.png
MaxIcon=http://image4.kugou.com/apppic/20100628191540777.png
PrePic=http://image4.kugou.com/apppic/20100630184332788.jpg
Intro=手机铃声工具帮汇集了当下最流行、最热门的手机铃声， 让手机跟上潮流步伐！
AdaptVersion=6119-
CurrentVersion=1688854155296777
IsRecommend=True
RecommendOrder=7
InstallCount=7420
UnInstallCount=5294
WebOrder=7
AppType=1
URL=http://ring.kugou.com/minidaring/MiniBang/topbang.aspx
FileName=http://image4.kugou.com/apprar/
LastUpdateTime=2010-6-30 18:44:00
UpdateUserName=
IsByDel=False
AddTime=2010-6-28 19:15:40
ChildDir=
Remark=把当下最流行的歌曲变作您的手机铃声！

[7_1688854155296777]
TID=7
ID=7
Name=歌手列表
MinIcon=http://image4.kugou.com/apppic/20100628185336402.png
MaxIcon=http://image4.kugou.com/apppic/20100628185336282.png
PrePic=http://image4.kugou.com/apppic/20100630184933699.jpg
Intro=提供最全面的歌手索引，全球歌手一网打尽。没有你找不到的歌手，只有你想不到的歌！
AdaptVersion=6119-
CurrentVersion=1688854155296777
IsRecommend=True
RecommendOrder=6
InstallCount=10025
UnInstallCount=1764
WebOrder=6
AppType=1
URL=http://www.kugou.com/musicrank/singer.htm
FileName=http://image4.kugou.com/apprar/
LastUpdateTime=2010-6-30 18:50:00
UpdateUserName=
IsByDel=False
AddTime=2010-6-28 18:53:36
ChildDir=
Remark=没有你找不到的歌手，只有你想不到的歌。

[8_562949953486861]
TID=21
ID=8
Name=制作铃声
MinIcon=http://image4.kugou.com/apppic/20100730165334913.png
MaxIcon=http://image4.kugou.com/apppic/20100730165334993.png
PrePic=http://image4.kugou.com/apppic/20100730165334215.jpg
Intro=想让你的手机铃声与众不同吗？使用铃声制作工具，轻松制作个性化手机铃声。
AdaptVersion=6123-
CurrentVersion=562949953486861
IsRecommend=True
RecommendOrder=11
InstallCount=50837
UnInstallCount=1040
WebOrder=10
AppType=3
URL=待定
FileName=http://image4.kugou.com/apprar/20100802161346171.zip
LastUpdateTime=2010-8-2 16:14:00
UpdateUserName=郑刚
IsByDel=False
AddTime=2010-7-30 16:53:25
ChildDir=
Remark=将心爱的歌曲制成手机铃声，就是那么简单！

[9_281479271809050]
TID=20
ID=9
Name=格式转换
MinIcon=http://image4.kugou.com/apppic/20100730163340722.png
MaxIcon=http://image4.kugou.com/apppic/20100730163340642.png
PrePic=http://image4.kugou.com/apppic/20100730163340441.jpg
Intro=轻巧专业的格式转换工具，独有的双核技术，使多任务性能发挥到极致。
AdaptVersion=6123-
CurrentVersion=281479271809050
IsRecommend=True
RecommendOrder=13
InstallCount=52743
UnInstallCount=119
WebOrder=12
AppType=3
URL=待定
FileName=http://image4.kugou.com/apprar/20100802161530248.zip
LastUpdateTime=2010-8-2 16:15:00
UpdateUserName=郑刚
IsByDel=False
AddTime=2010-7-30 16:33:28
ChildDir=
Remark=轻巧的音频格式转换工具，支持多种格式转换。

[10_281474977497091]
TID=23
ID=10
Name=复制MP3
MinIcon=http://image4.kugou.com/apppic/20100730202047355.png
MaxIcon=http://image4.kugou.com/apppic/20100730202216831.png
PrePic=http://image4.kugou.com/apppic/20100730202047436.jpg
Intro=为随身听一族开发的贴心工具，一键把歌曲和歌词拷贝到移动设备，方便快捷享受音乐。
AdaptVersion=6123-
CurrentVersion=281474977497091
IsRecommend=True
RecommendOrder=9
InstallCount=-1556
UnInstallCount=1565
WebOrder=8
AppType=3
URL=
FileName=http://image4.kugou.com/apprar/20100802160748791.zip
LastUpdateTime=2010-8-2 16:08:00
UpdateUserName=郑刚
IsByDel=False
AddTime=2010-7-30 20:20:36
ChildDir=
Remark=想把歌曲歌词同步到移动设备？ 复制mp3帮到你。

[11_281474976710658]
TID=12
ID=11
Name=手机软件
MinIcon=http://image4.kugou.com/apppic/20100628194735144.png
MaxIcon=http://image4.kugou.com/apppic/20100628194735264.png
PrePic=http://image4.kugou.com/apppic/20100630191239121.jpg
Intro=海量的手机客户端软件下载平台，轻松下载，实在玩乐。把你的手机“武装”起来！
AdaptVersion=6119-
CurrentVersion=281474976710658
IsRecommend=True
RecommendOrder=21
InstallCount=2393
UnInstallCount=7287
WebOrder=21
AppType=3
URL=待定
FileName=http://image4.kugou.com/apprar/20100703174404794.zip
LastUpdateTime=2010-7-3 17:44:00
UpdateUserName=张思明
IsByDel=False
AddTime=2010-6-28 19:47:35
ChildDir=
Remark=海量手机客户端软件，尽在酷狗手机软件！

[12_281474977038344]
TID=22
ID=12
Name=皮肤制作
MinIcon=http://image4.kugou.com/apppic/20100730170139644.png
MaxIcon=http://image4.kugou.com/apppic/20100730170140523.png
PrePic=http://image4.kugou.com/apppic/20100730170140363.jpg
Intro=无论你是高手或菜鸟，打造酷炫的个性皮肤，只需三分钟。功能强大、步骤简单。
AdaptVersion=6123-
CurrentVersion=281474977038344
IsRecommend=True
RecommendOrder=15
InstallCount=58337
UnInstallCount=197
WebOrder=14
AppType=3
URL=待定
FileName=http://image4.kugou.com/apprar/20100803175031291.zip
LastUpdateTime=2010-8-3 17:51:00
UpdateUserName=郑刚
IsByDel=False
AddTime=2010-7-30 17:01:29
ChildDir=
Remark=三分钟打造一款彰显自己个性的强悍皮肤

[13_281474976710663]
TID=14
ID=13
Name=去重工具
MinIcon=http://image4.kugou.com/apppic/20100705184831533.png
MaxIcon=http://image4.kugou.com/apppic/20100628195637546.png
PrePic=http://image4.kugou.com/apppic/20100630191201171.jpg
Intro=智能检测列表中的重复MP3文件，十秒钟轻松去重，快帮硬盘瘦瘦身。
AdaptVersion=6119-
CurrentVersion=281474976710663
IsRecommend=True
RecommendOrder=20
InstallCount=34423
UnInstallCount=2949
WebOrder=20
AppType=3
URL=待定
FileName=http://image4.kugou.com/apprar/20100706161113960.zip
LastUpdateTime=2010-7-6 16:11:00
UpdateUserName=张思明
IsByDel=False
AddTime=2010-6-28 19:56:36
ChildDir=
Remark=删除列表内命名重复的MP3，帮你硬盘瞬间瘦身。

[14_281474976776199]
TID=18
ID=14
Name=音质升级
MinIcon=http://image4.kugou.com/apppic/20100730133524863.png
MaxIcon=http://image4.kugou.com/apppic/20100730133524783.png
PrePic=http://image4.kugou.com/apppic/20100730133524662.jpg
Intro=本工具将为你扫描出列表中音质较低的MP3文件，智能搜索并下载更高音质版本替换。
AdaptVersion=6123-
CurrentVersion=281474976776199
IsRecommend=True
RecommendOrder=19
InstallCount=68237
UnInstallCount=212
WebOrder=18
AppType=3
URL=待定
FileName=http://image4.kugou.com/apprar/20100802162153401.zip
LastUpdateTime=2010-8-2 16:22:00
UpdateUserName=郑刚
IsByDel=False
AddTime=2010-7-30 13:35:13
ChildDir=
Remark=把播放列表的MP3进行一次完美的音质升级！

[15_281474976841737]
TID=19
ID=15
Name=智能命名
MinIcon=http://image4.kugou.com/apppic/20100730134230750.png
MaxIcon=http://image4.kugou.com/apppic/20100730134230670.png
PrePic=http://image4.kugou.com/apppic/20100730134230550.jpg
Intro=对乱码的歌曲名感到厌烦？本工具可智能识别MP3并帮你批量重命名！
AdaptVersion=6123-
CurrentVersion=281474976841737
IsRecommend=True
RecommendOrder=17
InstallCount=18267
UnInstallCount=196
WebOrder=16
AppType=3
URL=待定
FileName=http://image4.kugou.com/apprar/20100802162002931.zip
LastUpdateTime=2010-8-2 16:20:00
UpdateUserName=郑刚
IsByDel=False
AddTime=2010-7-30 13:42:18
ChildDir=
Remark=把杂乱的MP3进行规则的重命名！

[1_CompatibleInfo]
1_1688854155296777=6119-
CompatibleVer=226

[2_CompatibleInfo]
2_1688854155296777=6119-
CompatibleVer=226

[3_CompatibleInfo]
3_1688854155296777=6119-
CompatibleVer=226

[4_CompatibleInfo]
4_1688854155296777=6119-
CompatibleVer=226

[5_CompatibleInfo]
5_1688854155296777=6119-
CompatibleVer=226

[6_CompatibleInfo]
6_1688854155296777=6119-
CompatibleVer=226

[7_CompatibleInfo]
7_1688854155296777=6119-
CompatibleVer=226

[8_CompatibleInfo]
8_562949953421325=6119-6122
8_562949953486861=6123-
CompatibleVer=226

[9_CompatibleInfo]
9_281479271743514=6119-6122
9_281479271809050=6123-
CompatibleVer=226

[10_CompatibleInfo]
10_281474977431555=6119-6122
10_281474977497091=6123-
CompatibleVer=226

[11_CompatibleInfo]
11_281474976710658=6119-
CompatibleVer=226

[12_CompatibleInfo]
12_281474976841736=6119-6122
12_281474977038344=6123-
CompatibleVer=227

[13_CompatibleInfo]
13_281474976710663=6119-
CompatibleVer=226

[14_CompatibleInfo]
14_281474976710663=6119-6122
14_281474976776199=6123-
CompatibleVer=226

[15_CompatibleInfo]
15_281474976776201=6119-6122
15_281474976841737=6123-
CompatibleVer=226

[Recommend]
RecommendList=1|2|3|4|5|6|7|8|9|10|11|12|13|14|15

